Subject: Re: Replacement of J Bolton
From: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 03:48:57 -0800 (PST)

Jim talked to me about his resignation again on Friday. He indicated that he 
wished for his replacement to be chosen before he resigns. I think he really 
thought he is helping the board by doing it this way. I told him that I did 
not believe that it was appropriate to "arrange" things. I also told him that 
he can remain on the board for as long as he lives in his unit. And the board 
will replace him by seeking the best person to fill his seat for the 
remainder of his term when he resigns. He indicated that in the past the next 
person getting the highest number of votes would be selected. I informed him 
that while this had happened in the past, but the board is not obligated to 
do it in this manner. 

We should ask anyone who is interested to fill this seat to submit his/her 
name to be considered by the board. 

Houshyar